[bt-devel] 2.8.3 compile error with Qt 4.5.3

cricketc at gmail.com cricketc at gmail.com
Tue Nov 22 16:09:28 MST 2011


I'm getting an error with 2.8.3 - "const class QDateTime has no member named 
'currentMSecsSinceEpoch'". I'm using Qt 4.5.3, and 2.8.2 worked fine. I looked 
the error up, and it looks like this function was introduced in Qt 4.7.

Is that correct? Was it intentional to increase the Qt required version to 


More information about the bt-devel mailing list